.spread-comparison {
	background-color: #f4f4f4;
	padding-top: 50px;
	padding-bottom: 50px;
}
.spread-comparison h2 {
	color: rgba(0, 0, 0, 0.87);
}
.spread-comparison .menu .nav {
	padding-bottom: 50px;
	border-bottom: none;
}
.spread-comparison .menu .nav > li {
	display: inline-block;
	float: none;
}
.spread-comparison .menu .nav > li > a {
	margin: 0px !important;
	padding: 10px 40px !important;
	border: none !important;
	border-radius: 0px !important;
	color: rgba(0, 0, 0, 0.87) !important;
	font-size: 16px !important;
	font-weight: bold !important;
	text-transform: uppercase !important;
}
.spread-comparison .menu .nav > li.active > a {
	background-color: transparent !important;
	color: #ed1c24 !important;
	border-bottom: 2px solid #ed1c24 !important;
}
.spread-comparison .menu .nav > li:hover > a {
	background-color: transparent !important;
}
.spread-comparison .search {
	padding-bottom: 20px;
}
.spread-comparison .search input {
	border: 1px solid rgba(0, 0, 0, 0.17);
	border-radius: 3px;
	padding: 5px 10px 5px 10px;
	margin-right: 15px;
}
.spread-comparison .tables .table {
	background-color: #ffffff;
	color: rgba(0, 0, 0, 0.87);
	text-align: center;
	margin-bottom: 50px;
}
.spread-comparison .tables .table thead tr td {
	padding-top: 40px;
	padding-bottom: 40px;
}
.spread-comparison .tables .table tbody tr td {
	border-top: 1px solid rgba(0, 0, 0, 0.17);
	padding-top: 10px;
	padding-bottom: 10px;
}
.spread-comparison .tables .notes {
	color: rgba(0, 0, 0, 0.60);
}
.spread-comparison .tables .notes ul {
	padding-left: 20px;
}
